<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/exo.kernel.commons/exo.kernel.commons.iml" filepath="$PROJECT_DIR$/exo.kernel.commons/exo.kernel.commons.iml" />
      <module fileurl="file://$PROJECT_DIR$/exo.kernel.commons.test/exo.kernel.commons.test.iml" filepath="$PROJECT_DIR$/exo.kernel.commons.test/exo.kernel.commons.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/exo.kernel.component.common/exo.kernel.component.common.iml" filepath="$PROJECT_DIR$/exo.kernel.component.common/exo.kernel.component.common.iml" />
      <module fileurl="file://$PROJECT_DIR$/exo.kernel.container/exo.kernel.container.iml" filepath="$PROJECT_DIR$/exo.kernel.container/exo.kernel.container.iml" />
      <module fileurl="file://$PROJECT_DIR$/kernel-parent.iml" filepath="$PROJECT_DIR$/kernel-parent.iml" />
    </modules>
  </component>
</project>

